# mediaplayer.setShuffle

Set the repeat flag.

Usage

    mediaplayer.setShuffle [-q] <shuffle>

Description
Set the Shuffle flag to "shuffle" (1 for ON, 0 for OFF). Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.setShuffle [-q] <shuffle:bool>

See also
media player module documentation, $mediaplayer.getshuffle, mediaplayer.setrepeat, $mediaplayer.getrepeat

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013